/* Add here all your CSS customizations */
body.boxed {
	background-image: url(../img/patterns/textured_stripes.png); zoom: 1;
}
.bottombody {background-image: url(../img/planeta_1300.png); background-repeat:no-repeat; background-position:center top;height:620px; width:100%;top:50px; z-index:-1; position:absolute;}

.load_div, ,load_cnt, .not_found, .show_search { clear: both; float: left; width: 90%; height: auto; margin-left: 5%; margin-top: 5%;}
.show_search { margin-top: 10px;margin-bottom: 10px;}
.load_ms, .load_cnt_ms, .not_found p, .show_search p { float: left; width: 100%; height: auto; margin-left: 0px; margin-top: 0px; margin-bottom: 5px; text-align: center; font-size: 20px;color: #2191c0;}
.load_cnt_ms { font-size: 12px; color:#666666;}
.not_found p { margin-top: 10px; margin-bottom: 10px;}
.show_search p { margin-top: 5px; font-size: 16px;}
.load_gif, .load_cnt_gif { width: 100%; height: 100px; background: url(../temp/load/loading.gif) no-repeat 50% 50% transparent;}
.load_cnt_gif { height: 40px; background: url(../temp/load/res_ajax_loader.gif) no-repeat 50% 50% transparent;}
/****************************************************/
#info_cmt { width: auto; height: auto; position: absolute; border-radius: 5px; border: 2px #FFF solid; background:#000; color: #fff; font:"Arial Black", Gadget, sans-serif, 12px; z-index: 150; opacity: 0.9;  -moz-box-shadow:0 0 5px #888888;-webkit-box-shadow:0 0 5px #888888;behavior: url(../css/PIE/PIE.htc);}
#info_cmt_close { width: 16px; height: 16px; clear: both; float: right; margin-right: -5px; margin-top: -5px; background-image: url(../temp/icons/mess-close.png); background-repeat:no-repeat; background-position: 0; cursor: pointer;}
#info_cmt_mes {padding: 1px 5px 10px 5px; width: auto; clear: both; float: left; margin-left: 0; text-align: center;}
.errors { font-weight:bold; color:red;}
/********************************************/
#info_cookie { 
position: fixed; width: 100%; height:auto; height: 120px\9; background: #000;  left:0; top:0; z-index:1000;
opacity: 0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 filter: alpha(opacity=90);
 -moz-opacity: 0.9;
 -khtml-opacity: 0.9;
}
#info_cookie_cnt {position:relative; width:1000px; height: 50px; margin-left:auto; margin-right:auto; margin-top: 10px;}
#info_cookie_mes { color:#FFF;width: 100%;}
#info_cookie_mes a { color: #39d;}
#info_cookie_close { width: 80px; clear:both; float:right; margin-right: 10px; margin-bottom: 10px; padding-top:10px; cursor:pointer; opacity:1;}
#info_cookie_close p {border-radius: 4px; background: #39d;border: 1px solid #39D;color: #fff;text-shadow: 0 -1px 0 #39d;
padding: 4px 10px 5px;font-size: 11px;margin: 0 5px 0 0;font-weight: bold;}
